petsc-3.4.2 2013-07-02

# MatGetNearNullSpace

et null space attached with MatSetNearNullSpace()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatGetNearNullSpace(Mat mat,MatNullSpace *nullsp)

Not Collective

### Input Parameters

mat -the matrix

### Output Parameters

nullsp -the null space object, NULL if not set

### See Also

MatSetNearNullSpace(), MatGetNullSpace()

Level:developer
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages